contentColumnType: string
fieldGroup: 3cba0d6e-ea5e-4dff-af23-35161bccbfac
handle: photoFormation
instructions: ''
name: Photo
searchable: true
settings:
  allowedKinds: null
  defaultUploadLocationSource: 'volume:f76fdb4f-9668-4327-9eb6-2aa86bc310e0'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: ''
  selectionLabel: ''
  singleUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:56d90ad5-ab7c-464d-9a5e-e79c2cce56cb'
  targetSiteId: null
  useSingleFolder: ''
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
